<DialogueContext.PU_GENPILOT5_CV_Taunt_General_IG_001_YouWantedThis __id="b65a76fb-7bf9-418b-b143-a94803c0c14b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT5_CV_Taunt_General_IG_001_YouWantedThis" speaker="9b606ee7-f419-4d52-bd71-d929123e806c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT5_CV_Taunt_General_IG_001_YouWantedThis" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT5_CV_Taunt_General_IG_001_YouWantedThis>